Bug 1264876 - did-0.7 is available
Summary: did-0.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: did
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
Assignee: Petr Šplíchal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-21 12:12 UTC by Upstream Release Monitoring
Modified: 2018-12-19 00:39 UTC (History)
2 users (show)

Fixed In Version: did-0.11-1.fc28 did-0.11-1.fc29 did-0.11-3.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-05 01:56:42 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-21 12:12:42 UTC
Latest upstream release: 0.7
Current version/release in rawhide: 0.6-1.fc24
URL: https://github.com/psss/did

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-21 12:12:48 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-w4Ke28/did.spec
return code:  22
stdout:
Getting https://github.com/psss/did/releases/download/0.7/did-0.7.tar.bz2 to ./did-0.7.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Karel Volný 2016-01-05 12:29:16 UTC
note that it'd be nice to have newer did also in F23, the version in repo doesn't contain the github plugin (so even work on did itself cannot be reported via the packaged did version :-))

Comment 4 Petr Šplíchal 2018-11-26 12:53:42 UTC
Fresh packages coming to Fedora soon.

Comment 5 Petr Šplíchal 2018-11-26 17:53:30 UTC
Released did-0.11: https://github.com/psss/did/releases/tag/0.11

Comment 6 Fedora Update System 2018-11-26 17:55:01 UTC
did-0.11-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-a028b681ac

Comment 7 Fedora Update System 2018-11-26 17:56:06 UTC
did-0.11-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-822aa02b2a

Comment 8 Fedora Update System 2018-11-26 17:56:35 UTC
did-0.11-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ab30b38ebc

Comment 9 Fedora Update System 2018-11-27 02:43:56 UTC
did-0.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ab30b38ebc

Comment 10 Fedora Update System 2018-11-27 04:27:52 UTC
did-0.11-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-822aa02b2a

Comment 11 Fedora Update System 2018-11-27 05:14:17 UTC
did-0.11-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-a028b681ac

Comment 12 Fedora Update System 2018-11-29 16:22:33 UTC
did-0.11-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-fbb054cca2

Comment 13 Fedora Update System 2018-11-29 16:49:17 UTC
did-0.11-3.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d576cc22af

Comment 14 Fedora Update System 2018-11-30 03:14:33 UTC
did-0.11-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-d576cc22af

Comment 15 Fedora Update System 2018-12-05 01:56:42 UTC
did-0.11-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-12-05 02:35:09 UTC
did-0.11-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2018-12-19 00:39:25 UTC
did-0.11-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.